You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



New to Linux Lite and I have 2 major problems so far w/ Plex and my Printer

Author (Read 796 times)

0 Members and 1 Guest are viewing this topic.

 

mwe

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: i7 8550

  • MEMORY: 32Gb

  • VIDEO CARD: Intel, Nvidia Dual Card
I am brand new to Linux Lite after being on MacOS and Windows for years.  Im going to save you all the crying, lol but I love it so far except I have 2 MAJOR problems that are about to push me over the edge. 

Ever since last night...yes 24 hours...I have been trying to get Plex to see my media on my dual 8TB hard drives.  Something about permissions etc etc.  Im lost.  I can see my media just fine in the file manager but Plex can not

Also, I have two label printers that I use on a daily basis to print package labels on.  One is a Dymo 450 and the other is a Brother QL-700.  I can not get either of them to work.  Something about CUPS and drivers etc etc ..I only need one to work and I'll sell the other one.

And please please don't send me links to articles.  I have been online reading all the articles since yesterday..  I need real help not to read some more links that I don't really understand.

Thanks in advance.

 


 

TheDead

  • Gold Level Poster
  • *******
  • 630
    Posts
  • Country: ca
  • Reputation: 55
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
Hi,Brother seems the simpler option since they have a .deb package that you can usually install with GDebi easily.
Drivers here : https://support.brother.com/g/b/downloadtop.aspx?c=eu_ot&lang=en&prod=lpql700eukFrom what I can gatter on the Dymo drivers, you indeed need Cups and compile drivers.I did compile drivers a few years ago and it was easier than it sound.
Seems simple, so, it must need more work since from 2016 ;)
To install Dymo 450 LabelWriter (Ubuntu / Linux Lite), install cups , you might need first:  (helped me to compile drivers, advice from : http://ubuntuforums.org/showthread.php?t=1502581 )
sudo apt install libcups2-dev
sudo apt install libcupsimage2-dev
sudo apt install gcc
sudo apt install g++
I know you said no links but you still need the drivers (SDK/CUPS drivers) here :https://newellrubbermaid.secure.force.com/dymopkb/articles/en_US/FAQ/Dymo-Drivers-and-Downloads/?l=en_US&c=Segment%3ADymo&fs=Search&pn=1#LR_L
The link to the instaurction on Dyno site did not work... dont know if still relevent but said :
Unpack package, compile and install driver:
./configure
makesudo make install

Reference got info from here :

https://askubuntu.com/questions/500242/i-need-to-install-dymo-software-for-labelwriter-450-but-i-cant-any-help/500246
Dunno what a Plex is but pretty sure it's not related to the Plextor company, since its long dead. ;)
If you have an error, you can post it here. If it's too long a log, check the forum guides to known how to post a log.Cheers!
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
I have a Dymo Labelwriter 400 running on LL 4.2.

You can install the drivers from Synaptic.
 

 

trinidad

  • Platinum Level Poster
  • **********
  • 1034
    Posts
  • Country: us
  • Reputation: 179
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.6 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
Maybe firewall rules for Plex? Link below is well done for 18.04. Check the firewall section, and the file ownership section. Also have you run updates on the whole system yet?

https://linuxize.com/post/how-to-install-plex-media-server-on-ubuntu-18-04/

TC
Last Edit: December 14, 2018, 09:50:07 AM by trinidad
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

 

mwe

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: i7 8550

  • MEMORY: 32Gb

  • VIDEO CARD: Intel, Nvidia Dual Card
I got both issues fixed, up and running and Iím loving Linux Light. I donít miss windows 10 or Mac OS at all!!
 

 

TheDead

  • Gold Level Poster
  • *******
  • 630
    Posts
  • Country: ca
  • Reputation: 55
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
I envy you... I have to use the W. thing for work. Had to reinstall a machine yesterday. spent all day "updating". Grrr!

And Welcome to the forums! ;)

Cheers!
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 


 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky